/* FRONTIER VERTEX — Local Fonts (self-hosted, no CDN) */

@font-face {
  font-family: "DM Sans";
  font-style: normal;
  font-weight: 300 500;
  font-display: swap;
  src: url(rP2Hp2ywxg089UriCZOIHQ.woff2) format("woff2");
}
@font-face {
  font-family: "DM Sans";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(rP2Hp2ywxg089UriCZ2IHSeH.woff2) format("woff2");
}
@font-face {
  font-family: "Playfair Display";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(nuFiD-vYSZviVYUb_rj3ij__anPXDTzYgA.woff2) format("woff2");
}
@font-face {
  font-family: "Playfair Display";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(nuFiD-vYSZviVYUb_rj3ij__anPXDTzYgA.woff2) format("woff2");
}
@font-face {
  font-family: "Playfair Display";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_qiTXt7A-W2r.woff2) format("woff2");
}
@font-face {
  font-family: "Playfair Display";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(nuFiD-vYSZviVYUb_rj3ij__anPXDTPYgFE_.woff2) format("woff2");
}
@font-face {
  font-family: "Playfair Display";
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_qiTXtXA-W2r.woff2) format("woff2");
}
